footer {
  background-color: #212121;
  margin-top: 10%;
}

p, h6 {
  width: 100%;
  text-align: center;
  color: white;
}

hr {
  background-color: #2E2E2E;
}

.copyright {
  padding-left: 5%;
  padding-right: 5%;
}
